remember_window_size no
initial_window_width 80c
initial_window_height 24c

enable_audio_bell no
confirm_os_window_close 0

background_opacity 0.7

font_family      family='CaskaydiaCove Nerd Font' postscript_name=CaskaydiaCoveNF-Light
bold_font        family='CaskaydiaCove Nerd Font' style=SemiBold
italic_font      family='CaskaydiaCove Nerd Font' postscript_name=CaskaydiaCoveNF-LightItalic
bold_italic_font family='CaskaydiaCove Nerd Font' style='SemiBold Italic'
